## dhcpstarv 0.2.2

=== debian/changelog ===
dhcpstarv (0.2.2-2) unstable; urgency=medium

  * Change Vcs to salsa.debian.org
  * Change email address(Maintainer)
  * Change policy(No changes needed)

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 12 Sep 2018 11:34:05 +0200

dhcpstarv (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #806914).

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 02 Dec 2015 19:54:25 +0100
