=== debian/control ===
Source: dhcpstarv
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
Maintainer: Martijn van Brummelen <mvb@debian.org>
Standards-Version: 4.2.1.1
Section: net
Priority: optional
Homepage: http://dhcpstarv.sourceforge.net/
Vcs-Git: git://salsa.debian.org/mvb/dhcpdstarv.git
Vcs-browser: https://salsa.debian.org/mvb/dhcpstarv.git

Package: dhcpstarv
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: DHCP starvation utility
 Dhcpstarv is tool that implements DHCP starvation attack. 
 It requests DHCP leases on a specified interface, 
 save them and renew on regular basis.
